## libcatmandu-z3950-perl 0.06

=== debian/changelog ===
libcatmandu-z3950-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 02:11:33 +0100

libcatmandu-z3950-perl (0.06-1) unstable; urgency=low

  * Initial release (Closes: #1030217).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:53:25 +1300
