=== debian/control ===
Source: libcatmandu-z3950-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-marc-perl <!nocheck>,
                     libcatmandu-perl <!nocheck>,
                     libnet-z3950-zoom-perl <!nocheck>,
                     libpod-simple-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libxml-xpath-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-z3950-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-z3950-perl.git
Homepage: https://metacpan.org/release/Catmandu-Z3950
Rules-Requires-Root: no

Package: libcatmandu-z3950-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-marc-perl,
         libcatmandu-perl,
         libnet-z3950-zoom-perl
Description: Catmandu module for working with Z3950 data
 Catmandu::Z3950 provides modules for working with Z3950 data.
 .
 Provides modules:
  Catmandu::Z3950
  Catmandu::Importer::Z3950
 .
 See also:
  http://zoom.z3950.org/api
  https://www.loc.gov/z3950/agency
  https://metacpan.org/pod/Net::Z3950::ZOOM
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
