=== debian/rules ===
#!/usr/bin/make -f

PKG := $(shell dh_listpackages)
TMP := $(CURDIR)/debian/$(PKG)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	chmod a+x $(TMP)/usr/share/doc/$(PKG)/examples/*.pl
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PKG)/examples/*

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/bin/example.txt
	$(RM) -v $(TMP)/usr/bin/z3950_importer.pl
	find $(TMP)/usr -type d -empty -delete
