=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Z3950   .*/Catmandu-Z3950-v?@ANY_VERSION@@ARCHIVE_EXT@$
